### Method

# ClapperGtk LeadContainer get_leading

#### Declaration [src]

    gboolean
    clapper_gtk_lead_container_get_leading (
      ClapperGtkLeadContainer* lead_container
    )

#### Description [src]

Get a whenever `lead_container` has leadership set.

Gets property | `ClapperGtk.LeadContainer:leading`

#### Return value

Type: `gboolean`

`TRUE` if container is leading, `FALSE` otherwise.